老说找不到文件,帮忙看看是不是源的问题

为当前最终发行版之前的所有版本提供支持
回复
头像
cnbond
帖子: 34
注册时间: 2006-09-24 17:01
送出感谢: 0
接收感谢: 0

老说找不到文件,帮忙看看是不是源的问题

#1

帖子 cnbond » 2007-01-11 22:16

错误提示:

代码: 全选

W: 未能取回 http://ubuntu.cn99.com/ubuntu/pool/main/w/w3m/w3m_0.5.1-4ubuntu2.6.10_i386.deb
  404 Not Found


W: 未能取回 http://ubuntu.cn99.com/ubuntu/pool/universe/a/avahi/libavahi-compat-howl0_0.6.13-2ubuntu2.4_i386.deb
  404 Not Found


W: 未能取回 http://ubuntu.cn99.com/ubuntu/pool/main/m/mozilla-thunderbird/mozilla-thunderbird_1.5.0.9-0ubuntu0.6.10_i386.deb
  404 Not Found

我的源:

代码: 全选

deb http://ubuntu.cn99.com/ubuntu/ edgy main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ edgy-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ edgy-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ edgy-backports main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu-cn/ edgy main restricted universe multiverse
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#2

帖子 Element » 2007-01-11 23:56

把官方源加到后面再试试。
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
回复

回到 “老旧版本支持”